본문으로 건너뛰기
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit 스위치 GSM7352SEU
SKU: GSM7352SEU

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

메모리 (RAM)
256 MB

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit 스위치 GSM7352SEU

메모리 (RAM)
256 MB
01 / 제품 알아보기

세부 사항에 빠지지 않고.

핵심 정보를 한눈에 볼 수 있습니다. 모든 기술적 세부 사항은 아래에 있습니다.

01 / 메모리 (RAM)

256 MB

메모리 (RAM)

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
최대 데이터 전송 속도
구리 이더넷 케이블링 기술
이더넷을 통한 전력 Poe 지원
아니요
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
데이터 속도
10/100/1000/10000 Mbps
와이파이
아니요
Wi-Fi 표준
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
기가비트 이더넷 구리 포트 수
48
SFP/SFP+ 포트 수
8
SFP-SFP 포트 수
8
지연 지속 시간
80µ
MTBF 범위
117747시간
보안
CE, CSA (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
비작동 습도
비작동 높이
3000 m
작동 습도 범위
0 - 90%
전력 요구 사항
100-240V; 50/60Hz
전력 소비량
작동 온도 범위
0 - 40 °C
주소 테이블 크기
무게
치수 Gxdxy
점보 프레임 지원
예
웹 기반 관리
예
RAM 용량
플래시 메모리
스토리지 온도 범위 섭씨
소음 수준
56,07 dB
연결 LED
Y
접촉 층
키 유형
출판 흐름 제어
예
메인 라인 수량
6
행 수
8
정적 경로 수
512
라우팅 트랜짓 용량
라우팅/스위칭 용량
196 Gbit/s
SFP 모듈 슬롯 수
전체 양면 인쇄
예
전자기 방출
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
브랜드
NETGEAR
카테고리
네트워크 스위치
GTIN EAN UPC
6064490430208,
제품 이름
ProSafe 48-Port Layer 3 Managed, 스택 가능, Gigabit Switch
제품 시리즈
판매된 시장
NL, GB, DE, PT, SE, IT, ES, AT, WW
시스템에 추가된 날짜
2006-06-23
생산 날짜
열 방출
18,99 BTU/s
스택 가능
예
콘솔 입력
RS-232
MIB 지원
RFC 1213 MIB II, RFC 1493 Bridge MIB
시스템 이벤트 로그
예
백업 및 전송
예
관리 기능
CLI, 텔넷, TLS v1
관리 프로토콜
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit 스위치 GSM7352SEU